<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ NebiCloud Notes - Android Client
  ~
  ~ SPDX-FileCopyrightText: 2015-2024 NebiCloud GmbH and NebiCloud contributors
  ~ SPDX-FileCopyrightText: 2015-2023 Stefan Niedermann <info@niedermann.it>
  ~ SPDX-License-Identifier: GPL-3.0-or-later
-->
<resources>
    <string name="app_name">@string/app_name_long</string>
    <string name="app_name_long">NebiCloud Notes</string>
    <string name="label_all_notes">所有筆記</string>
    <string name="label_favorites">我的最愛</string>
    <string name="action_create">新筆記</string>
    <string name="welcome_text">歡迎使用 %1$s</string>
    <string name="action_settings">設定</string>
    <string name="action_trashbin">已刪除筆記</string>
    <string name="action_search">搜尋</string>
    <string name="action_sorting_method">排序方法</string>
    <string name="simple_cancel">取消</string>
    <string name="simple_switch">切換</string>
    <string name="simple_edit">修改</string>
    <string name="simple_remove">移除</string>
    <string name="action_edit_save">儲存</string>
    <string name="simple_about">關於</string>
    <string name="simple_link">連結</string>
    <string name="action_note_deleted">已刪除 %1$s</string>
    <string name="action_note_restored">已還原 %1$s</string>
    <string name="action_undo">上一步</string>
    <string name="action_uncategorized">未分類</string>
    <string name="menu_delete">刪除</string>
    <string name="menu_change_category">分類</string>
    <string name="menu_favorite">我的最愛</string>
    <string name="menu_preview">預覽</string>
    <string name="menu_share">分享</string>

    <string name="search_in_category">在 %1$s 中搜尋</string>
    <string name="search_in_all">搜尋所有的筆記</string>

    <string name="change_category_title">選一個分類</string>

    <string name="listview_updated_today">今日</string>
    <string name="listview_updated_yesterday">昨日</string>
    <string name="listview_updated_this_week">這星期</string>
    <string name="listview_updated_last_week">上星期</string>
    <string name="listview_updated_this_month">這個月</string>
    <string name="listview_updated_last_month">上個月</string>

    <string name="settings_note_mode">筆記顯示模式</string>
    <string name="settings_theme_title">佈景主題</string>
    <string name="settings_font_title">等寬</string>
    <string name="settings_font_size">字體大小</string>
    <string name="settings_wifi_only">只在有 Wi-Fi 時同步</string>
    <string name="settings_lock">應用程式上鎖（測試版）</string>
    <string name="settings_lock_summary">裝置憑證</string>
    <string name="settings_background_sync">背景同步</string>
    <string name="settings_prevent_screen_capture">防止螢幕截取</string>
    <string name="settings_gridview">網格檢視</string>
    <string name="settings_keep_screen_on">保持螢幕開啟</string>
    <string name="settings_keep_screen_on_summary">檢視或編輯筆記時</string>

    <string name="error_sync">同步失敗：%1$s</string>
    <string name="error_synchronization">同步失敗</string>
    <string name="error_no_network">沒有網路連線</string>
    <string name="error_maintenance_mode">伺服器正處於維護模式</string>
    <string name="error_unknown">發生未知錯誤。</string>

    <string name="about_version_title">版本</string>
    <string name="about_version">你目前使用 %1$s</string>
    <string name="about_maintainer_title">維護者</string>
    <string name="about_developers_title">開發者</string>
    <string name="about_translators_title">翻譯者</string>
    <string name="about_translators_transifex">%1$s 上的 NebiCloud 社群</string>
    <string name="about_testers_title">測試人員</string>
    <string name="about_source_title">原始碼</string>
    <string name="about_source">本專案寄存於 GitHub：%1$s</string>
    <string name="about_issues_title">問題</string>
    <string name="about_issues">您可以在 GitHub 問題回報系統回報臭蟲、改善建議及功能需求：%1$s</string>
    <string name="about_translate_title">翻譯</string>
    <string name="about_translate">歡迎加入 Transifex 的 NebiCloud 團隊並協助翻譯此 App：%1$s</string>
    <string name="about_app_license_title">程式授權條款</string>
    <string name="about_app_license">此程式依照 GNU GENERAL PUBLIC LICENSE v3+ 方式授權使用</string>
    <string name="about_app_license_button">檢視授權條款</string>
    <string name="about_icons_disclaimer_title">圖示</string>
    <string name="about_icons_disclaimer_app_icon">原始圖示請見%1$s</string>
    <string name="about_icons_disclaimer_mdi_icons">此應用程式使用的所有其他圖示 %1$s 均由 Google Inc. 製造，並根據 Apache 2.0 授權獲得許可。</string>
    <string name="about_icons_disclaimer_mdi">Material Design 圖示</string>
    <string name="about_credits_tab_title">致謝</string>
    <string name="about_contribution_tab_title">貢獻</string>
    <string name="about_license_tab_title">授權條款</string>

    <string name="widget_note_list_title">筆記清單</string>
    <string name="widget_note_list_placeholder">沒有筆記</string>
    <string name="widget_single_note_title">單則筆記</string>
    <string name="widget_single_note_placeholder_tv">找不到筆記</string>
    <string name="widget_not_logged_in">在使用此小工具之前，請先登入到 Notes</string>
    <string name="widget_entry_fav_contentDescription">星星圖示用於標示一個項目在「我的最愛」中</string>

    <string name="activity_select_single_note">選擇筆記</string>

    <string name="shortcut_create_long">建立新筆記</string>

    <string name="pref_value_font_normal">一般</string>
    <string name="pref_value_wifi_and_mobile">在使用 Wi-Fi 及行動網路時同步</string>
    <string name="pref_value_lock">密碼保護</string>

    <string name="simple_error">錯誤</string>
    <string name="simple_close">關閉</string>
    <string name="simple_copy">複製</string>
    <string name="simple_exception">例外</string>
    <string name="pin_to_homescreen">釘選至主畫面</string>
    <string name="note_has_been_deleted">此則筆記已被刪除</string>
    <string name="add_account">新增帳戶</string>

    <string name="category_music">音樂</string>
    <string name="category_movies">電影</string>
    <string name="category_movie">電影</string>
    <string name="category_work">工作</string>
    <string name="category_todo">待辦事項</string>
    <string name="category_todos">待辦事項</string>
    <string name="category_checklists">檢查清單</string>
    <string name="category_tasks">工作項目</string>
    <string name="category_recipe">食譜</string>
    <string name="category_recipes">食譜</string>
    <string name="category_restaurant">餐廳</string>
    <string name="category_restaurants">餐廳</string>
    <string name="category_food">食物</string>
    <string name="category_bake">烘焙</string>
    <!-- This represents a category where one can place passwords and credentials -->
    <string name="category_key">密鑰</string>
    <!-- This represents a category where one can place passwords and credentials -->
    <string name="category_keys">密鑰</string>
    <string name="category_password">密碼</string>
    <string name="category_passwords">密碼</string>
    <string name="category_credentials">憑證</string>
    <string name="category_game">遊戲</string>
    <string name="category_games">遊戲</string>
    <!-- This is a noun, analogue to "game", like "theatre" or "drama" -->
    <string name="category_play">播放</string>
    <string name="category_gift">禮物</string>
    <string name="category_gifts">禮物</string>
    <!-- Like a gift -->
    <string name="category_present">簡報</string>
    <!-- Like a gift -->
    <string name="category_presents">簡報</string>

    <string name="account_already_imported">已成功匯入帳戶</string>
    <string name="no_notes_yet">尚沒有筆記</string>
    <string name="no_notes_yet_description">請按 + 按鈕建立新筆記</string>
    <string name="simple_more">更多</string>
    <string name="simple_move">移動</string>
    <string name="category_readonly">唯讀</string>
    <string name="no_category">沒有分類</string>
    <string name="add_category">新增%1$s</string>
    <string name="simple_checkbox">核取方塊</string>
    <string name="unlock_notes">解鎖筆記</string>
    <string name="error_dialog_title">喔不 - 現在怎麼辦？🙁</string>
    <string name="error_dialog_tip_token_mismatch_retry">請嘗試強制關閉應用程式再重新啟動，這可能因為與 NebiCloud 應用程式連結不正確。</string>
    <string name="error_dialog_tip_token_mismatch_clear_storage">如果問題持續，請嘗試清除 NebiCloud 以及筆記這兩個應用程式的儲存空間來解決。</string>
    <string name="error_dialog_tip_clear_storage">您可以藉由打開應用程式資訊 → 清除儲存空間以清除儲存空間。⚠️警告：這將會刪除尚未同步的筆記！</string>
    <string name="error_dialog_tip_files_outdated">您的 NebiCloud 應用程式似乎過舊，請造訪 Play Store 或 F-Droid 以取得最新版本。</string>
    <string name="error_dialog_tip_files_force_stop">您的 NebiCloud 應用程式似乎出了些問題。請試著強制停止 NebiCloud 以及「筆記」這兩個應用程式。</string>
    <string name="error_dialog_tip_files_delete_storage">如果強制停止沒有幫助，請試著清除這兩個應用程式的儲存空間。</string>
    <string name="error_dialog_timeout_instance">您的伺服器未在時限內回應，請確保您的 NebiCloud 正常運作。</string>
    <string name="error_dialog_timeout_toggle">請檢查您的網路連線，可以嘗試先停用行動數據或 Wi-Fi 然後再次啟用。</string>
    <string name="error_dialog_check_server">來自您的伺服器的回應並不正確，請確認您是否可藉由網頁界面存取您的筆記。</string>
    <string name="error_dialog_check_server_logs">您的 NebiCloud 設定有問題，請查看您的伺服器日誌檔。</string>
    <string name="error_dialog_check_maintenance">請確認您的 NebiCloud 現在不是處於維護模式。</string>
    <string name="error_dialog_insufficient_storage">您的 NebiCloud 已無可用空間，請刪除部份檔案以將您的本地修改同步至雲端。</string>
    <string name="error_dialog_we_need_info">我們需要以下的技術資訊來幫助您：</string>
    <string name="error_dialog_server_app_enabled">請確保您已在您的伺服器安裝並啟用了「筆記」應用程式。</string>
    <string name="error_dialog_redirect">您的伺服器以 HTTP 302 狀態代碼回應，這表示您尚未在伺服器上安裝 Notes 應用程式或配置錯誤。這可能是由於 .htaccess 檔案中的自訂覆寫或 NebiCloud 應用程式（如OID客戶端）引起的。</string>
    <string name="error_dialog_tip_disable_battery_optimizations">請停用 NebiCloud 和 Notes 應用程式的所有電池最佳化。</string>
    <string name="error_dialog_min_version">Notes Android 功能要求 NebiCloud Android 應用程式最低版本為 3.18。</string>
    <string name="added_content">已加入「%1$s」</string>
    <string name="shared_text_empty">分享的文字是空的</string>
    <string name="append_to_note">附加到筆記</string>
    <string name="change_note_title">改變筆記標題</string>
    <string name="menu_edit_title">編輯標題</string>
    <string name="simple_security">安全性</string>
    <string name="appearance_and_behavior">外觀和行為</string>
    <string name="simple_synchronization">同步</string>
    <string name="manage_accounts">帳戶管理</string>
    <string name="action_formatting_help">文字樣式</string>


    <string name="noteMode_remember_last">記住上次選擇</string>

    <string-array name="fontSize_entries">
        <item>小</item>
        <item>中</item>
        <item>大</item>
    </string-array>

    <string-array name="darkmode_entries">
        <item>亮色</item>
        <item>暗色</item>
        <item>系統預設值</item>
    </string-array>

    <plurals name="ab_selected">
        <item quantity="other">已選擇 %d 則</item>
    </plurals>
    <plurals name="bulk_notes_deleted">
        <item quantity="other">已刪除 %1$d 記事</item>
    </plurals>
    <plurals name="bulk_notes_restored">
        <item quantity="other">已回復 %1$d 記事</item>
    </plurals>
    <plurals name="share_multiple">
        <item quantity="other">共享 %1$d 記事內容</item>
    </plurals>

    <string name="formatting_help_divider" translateable="false">---</string>
    <string name="formatting_help_codefence_inline" translateable="false">`%1$s`</string>
    <string name="formatting_help_codefence_inline_escaped" translateable="false">\\`%1$s\\`</string>
    <string name="formatting_help_codefence" translateable="false">```</string>
    <string name="formatting_help_codefence_outer" translateable="false">````</string>
    <string name="formatting_help_codefence_javascript" translateable="false">```javascript</string>
    <string name="formatting_help_cbf_title">文字樣式選單</string>
    <string name="formatting_help_cbf_body_1">筆記應用程式的主要設計目標是提供無干擾的工具，但您還是可以使用 Markdown 設定文字樣式。對於下面提到的各種示例，您可以使用捷徑，便無需輸入以下代碼即可設定文字樣式。</string>
    <string name="formatting_help_cbf_body_2">只要選擇一些文字，或是在畫面上任一處點擊，就會跳出文字樣式選單，除了系統內建的操作%1$s、%2$s、%3$s，也包含其他操作，例如%4$s和%5$s。 </string>

    <string name="formatting_help_text_title">文字編輯器</string>
    <string name="formatting_help_text_body">使用 Markdown 可以很容易地使某些單字變為%1$s粗體%1$s，而其他單字則變為%2$s斜體%2$s。您可以在一些單字上加%3$s刪除線%3$s，甚至 [連結到 NebiCloud ]（https://nextcloud.com）。</string>

    <string name="formatting_help_lists_title">清單</string>
    <string name="formatting_help_lists_body_1">有時您會想用數字列表：</string>
    <string name="formatting_help_lists_body_2">一</string>
    <string name="formatting_help_lists_body_3">二</string>
    <string name="formatting_help_lists_body_4">三</string>
    <string name="formatting_help_lists_body_5">有時您會想用項目符號：</string>
    <string name="formatting_help_lists_body_6">以連接號作為一行的開始</string>
    <string name="formatting_help_lists_body_7">如果清單有子項，您可以在連接號 - 或是星號 * 前面輸入兩個空格。</string>
    <string name="formatting_help_lists_body_8">類似這樣</string>
    <string name="formatting_help_lists_body_9">還有這樣</string>

    <string name="formatting_help_checkboxes_title">核取方塊</string>
    <string name="formatting_help_checkboxes_body_1">若要建立一個核取方塊，請在列表後使用中括號</string>
    <string name="formatting_help_checkboxes_body_2">項目 1</string>
    <string name="formatting_help_checkboxes_body_3">項目 2</string>

    <string name="formatting_help_structured_documents_title">結構化文件</string>
    <string name="formatting_help_structured_documents_body_1">有時，使用不同級別的標題來組織文件很有用。可以使用 %1$s 開頭的行建立標題。連續多個 %2$s 表示較小的標題尺寸。</string>
    <string name="formatting_help_structured_documents_body_2">這是第三級標題</string>
    <string name="formatting_help_structured_documents_body_3">您可以使用從 %1$s 到 %2$s 等共六個不同等級的標題大小。</string>
    <string name="formatting_help_structured_documents_body_4">如果您想引用某些人的名言，請在每行開頭使用 %1$s 符號：</string>
    <string name="formatting_help_structured_documents_body_5">想像力比知識更重要。知識是有限的，但想像力卻包含了整個世界。</string>
    <string name="formatting_help_structured_documents_body_6">- 阿爾伯特·愛因斯坦</string>

    <string name="formatting_help_code_title">代碼</string>
    <string name="formatting_help_code_body_1">有多種方式可以使用 Markdown 語法來設定程式碼的樣式，若您有單行的程式碼區塊，可以將程式碼包在兩個反引號 ` 中間。</string>
    <string name="formatting_help_code_body_2">Markdown 也支援所謂的程式碼圍籬，這個功能允許多行不縮排的程式碼。</string>
    <string name="formatting_help_code_body_3">如果您想要啟用程式碼語法標記，請指定程式語言：</string>

    <string name="formatting_help_tables_title">表格</string>
    <!-- Column header of a sample table -->
    <string name="formatting_help_tables_column">欄 %1d</string>
    <!-- Table cell value of a sample table -->
    <string name="formatting_help_tables_value">值 %1d</string>

    <string name="formatting_help_images_body_1">連結必須是以協定和網域開頭的完整 URL 或以 %1$s 字元開頭的絕對位址。</string>
    <string name="formatting_help_images_body_2">為符合 Markdown 格式，請在圖像 URL 中使用跳脫字元。 例如，將 URL 中空白替換為%1$s。</string>
    <string name="formatting_help_images_title">圖片</string>
    <string name="formatting_help_images_alt">漂亮的圖片</string>

    <string name="simple_other">其他</string>
    <string name="sort_last_modified">依修改日期排序</string>
    <string name="sort_alphabetically">依字母排序</string>
    <string name="error_action_open_battery_settings">電池設定</string>
    <string name="error_action_open_deck_info">開啟應用程式資訊</string>
    <string name="error_action_open_network">網路設定</string>
    <string name="error_action_update_files_app">更新</string>
    <string name="no_account_configured_yet">尚未設定任何帳號</string>
    <string name="no_other_accounts">你尚未設定其它帳號。</string>
    <string name="choose_account">選擇帳號</string>
    <string name="context_based_formatting">文字樣式選單</string>
    <plurals name="remove_account_message">
        <item quantity="other">刪除帳號 %1$s 同時也會永久刪除 %2$d 項未同步的修改</item>
    </plurals>
    <string name="remove_account">刪除 %1$s</string>

    <string name="you_have_to_be_connected_to_the_internet_in_order_to_add_an_account">您必須連線到網際網路才能新增帳戶</string>
    <string name="settings_notes_path">設定資料夾</string>

    <string name="simple_next">下一個</string>
    <string name="simple_prev">上一個</string>
    <string name="simple_backup">備份</string>
    <string name="backup">我們偵測到應用程式處於不可回復的狀態，請備份所有未同步的修改，然後清除「筆記」應用程式的儲存空間</string>
    <string name="settings_notes_path_description">在 NebiCloud 中儲存筆記的資料夾</string>
    <string-array name="settings_file_suffixes">
        <item translatable="false">.txt</item>
        <item translatable="false">.md</item>
    </string-array>
    <string name="settings_notes_path_success">新建筆記資料夾： %1$s</string>
    <string name="settings_file_suffix">副檔名</string>
    <string name="settings_file_suffix_description">NebiCloud 中新筆記的副檔名</string>
    <string name="settings_file_suffix_success">新檔案後綴：%1$s</string>
    <string name="http_status_code">HTTP 狀態碼：%1$d</string>
    <string name="progress_import_indeterminate">匯入筆記中...</string>
    <string name="progress_import">匯入筆記 %2$d 之 %1$d 中...</string>
    <string name="account_imported">已匯入賬戶。</string>
    <string name="action_back">返回</string>
    </resources>
